<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.6.3
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Arabic';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Reply above this line ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] تذكرة جديدة: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] استقبل تذكرة: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] تذكرة مسندة : %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] الرد الجديد لـ: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] رد الجديد لـ: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] نقل تذكرة: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] ملاحظة تضاف إلى: %%SUBJECT%%';
$hesklang['new_pm']                 = 'رسالة خاصة جديدة: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'قائمة لتذاكر الدعم ';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] الرسالة أغلقت/ تم حلها'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']='لا يمكن الاتصال بقاعدة البيانات!';
$hesklang['invalid_action']='الإجراء غير صالح';
$hesklang['select_username']='من فضلك اختر اسم المستخدم الخاص بك';
$hesklang['enter_pass']='الرجاء إدخال كلمة السر';
$hesklang['cant_sql']='لا يمكن تنفيذ SQL';
$hesklang['contact_webmsater']='الرجاء إبلاغ المسؤول عن الموقع في';
$hesklang['mysql_said']='MySQL قال ';
$hesklang['wrong_pass']='كلمة مرور خاطئة.';
$hesklang['session_expired']='انتهت صلاحية جلسة العمل الخاصة بك، يرجى تسجيل الدخول باستخدام النموذج أدناه.';
$hesklang['attempt']='محاولة غير صالحة!';
$hesklang['not_authorized_tickets']='أنت غير مخول لعرض تذاكر داخل هذا القسم!';
$hesklang['must_be_admin']='لا تملك الصلاحية لمشاهدة هذه الصفحة! لمشاهدة هذه الصفحة يجب عليك تسجيل الدخول كمسؤول.';
$hesklang['no_session']='لا يمكن بدء جلسة جديدة!';
$hesklang['error']='خطاء';
$hesklang['int_error']='خطأ في البرنامج النصي الداخلي';
$hesklang['no_trackID']='لا توجد تتبع';
$hesklang['status_not_valid']='الوضع غير صالح';
$hesklang['trackID_not_found']='لم يتم العثورعلى تتبع لـ ID ';
$hesklang['select_priority']='من فضلك تحديد الأولوية';
$hesklang['ticket_not_found']='تذكرة غير موجود! يرجى التأكد من أنك قمت بإدخال ID تتبع صحيح!';
$hesklang['no_selected']='لا تذاكر مختارة، لا شيء لتغيير';
$hesklang['id_not_valid']='هذه ليست هوية صالحة';
$hesklang['enter_id']='الرجاء إدخال تتبع ID هوية صالحة';
$hesklang['enter_name']='الرجاء إدخال اسم العميل';
$hesklang['enter_date']='الرجاء إدخال التاريخ الذي ترغب في البحث عنه';
$hesklang['date_not_valid']='هذا ليس تاريخا صالحا. من فضلك إدخال تاريخ في <b>YYYY-MM-DD</b> بالشكل.';
$hesklang['enter_subject']='الرجاء إدخال تذكرة الموضوع';
$hesklang['invalid_search']='عمل البحث غير صالح';
$hesklang['choose_cat_ren']='الرجاء اختيار التصنيف ويجب إعادة تسميته';
$hesklang['cat_ren_name']='يرجى كتابة اسم تصنيف جديد';
$hesklang['cat_not_found']='التصنيف غير موجود';
$hesklang['enter_cat_name']='الرجاء إدخال اسم التصنيف';
$hesklang['no_cat_id']='لا توجد تصنيف';
$hesklang['cant_del_default_cat']='لا يمكنك حذف الفئة الافتراضية، يمكنك تسميته فقط';
$hesklang['no_valid_id']='لا يوجد مستخدم صالح';
$hesklang['user_not_found']='المستخدم ليس موجود';
$hesklang['enter_real_name']='الرجاء إدخال اسم المستخدم الفعلي';
$hesklang['enter_valid_email']='يرجى إدخال عنوان بريد إلكتروني صالح';
$hesklang['enter_username']='الرجاء إدخال اسم المستخدم (الدخول)';
$hesklang['asign_one_cat']='يرجى تعيين المستخدم على فئة واحدة على الأقل!';
$hesklang['confirm_user_pass']='يرجى تأكيد كلمة السر';
$hesklang['passwords_not_same']='كلمات السر المدخلة  ليست متماثلة!';
$hesklang['cant_del_admin']='لا يمكنك حذف المسؤول الافتراضي!';
$hesklang['cant_del_own']='لا يمكنك حذف الملف الشخصى تقم بتسجيل الدخول به !';
$hesklang['enter_your_name']='من فضلك أدخل إسمك';
$hesklang['enter_message']='الرجاء إدخال رسالتك';
$hesklang['sel_app_cat']='الرجاء تحديد الفئة المناسبة';
$hesklang['sel_app_priority']='يرجى تحديد الأولوية المناسبة';
$hesklang['enter_ticket_subject']='الرجاء إدخال موضوع التذكرة';
$hesklang['user_not_found_nothing_edit']='المستخدم لم يتم العثور على شيء أو لا شيء لتغيير';

// ADMIN PANEL
$hesklang['administrator']='المسؤول';
$hesklang['login']='تسجيل دخول';
$hesklang['user']='المستخدم';
$hesklang['username']='اسم المستخدم';
$hesklang['pass']='الرقم السري';
$hesklang['confirm_pass']='تأكيد الرقم السري';
$hesklang['logged_out']='تسجيل الخروج';
$hesklang['logout']='تسجيل خروج';
$hesklang['logout_success']='لقد تم تسجيل خروجك بنجاح!';
$hesklang['click_login']='اضغط هنا للدخول';
$hesklang['back']='للخلف';
$hesklang['displaying_pages']='عرض <b>%d</b> tickets. Pages:';
$hesklang['trackID']='تتبع هوية';
$hesklang['timestamp']='الطابع الزمني';
$hesklang['name']='الأسم';
$hesklang['subject']='الموضوع';
$hesklang['status']='الحالة';
$hesklang['priority']='الأولوية';
$hesklang['open_action']='فتح تذكرة'; // Open ACTION
$hesklang['close']='مغلق'; // Closed ticket STATUS
$hesklang['any_status']='أي حـالـة';
$hesklang['high']='مرتفعة';
$hesklang['medium']='متوسطة';
$hesklang['low']='منخفضة';
$hesklang['del_selected']='حذف التذاكر المحددة';
$hesklang['manage_cat']='إدارة الفئات';
$hesklang['profile']='ملفك الشخصي';
$hesklang['show_tickets']='مشاهدة التذاكر';
$hesklang['sort_by']='الترتيب حسب';
$hesklang['date_posted']='تاريخ النشر';
$hesklang['category']='فئة';
$hesklang['any_cat']='أي فئة أو تصنيف';
$hesklang['order']='اشتراك';
$hesklang['ascending']='تصاعدي';
$hesklang['descending']='تنازلي';
$hesklang['display']='عرض';
$hesklang['tickets_page']='التذاكر بكل صفحة';
$hesklang['find_ticket']='البحث عن تذكرة';
$hesklang['yyyy_mm_dd']='YالسنةY-MالشهرM-DاليومD';
$hesklang['results_page']='النتائج في كل صفحة';
$hesklang['opened']='فتحت'; // The ticket has been OPENED
$hesklang['ticket']='تذكرة';
$hesklang['tickets']='تذاكر';
$hesklang['ticket_been']='لقد كانت هذه التذكرة';
$hesklang['view_ticket']='عرض تذكرة';
$hesklang['open_tickets']='تذاكر مفتوحة';
$hesklang['remove_statement']='لإزالة كلمة &quot;Powered by بدعم من  &quot; من اسفل الصفحة';
$hesklang['click_info']='انقر هنا لمعلومات أكثر';
$hesklang['reply_added']='أضاف في الرد';
$hesklang['ticket_marked']='تم وضع علامة لهذه التذكرة';
$hesklang['ticket_status']='حالة التذاكر';
$hesklang['replies']='الـردود';
$hesklang['date']='التاريخ';
$hesklang['email']='الايميل';
$hesklang['ip']='عنوان الـ Ip';
$hesklang['message']='الرسالة';
$hesklang['add_reply']='اضافة رد';
$hesklang['change_priority']='تغيير الأولوية ل';
$hesklang['attach_sign']='إرفاق التوقيع';
$hesklang['profile_settings']='إعدادات الملف الشخصي';
$hesklang['submit_reply']='بتقديم الرد';
$hesklang['support_panel']='لوحة الدعم';
$hesklang['ticket_trackID']='تذكرة مسار المعرف';
$hesklang['c2c']='اضغط هنا للإستمرار';
$hesklang['tickets_deleted']='تذاكر حذفت';
$hesklang['num_tickets_deleted']='<b>%d</b> تذاكر تم حذفها';
$hesklang['found_num_tickets']='وجدت <b>%d</b> تذاكر. الصفحات:';
$hesklang['confirm_del_cat']='هل أنت متأكد أنك تريد إزالة هذه الفئة؟';
$hesklang['cat_intro']='هنا أنت قادرا على  إدارة الفئات. الفئات هي المفيدة
لتصنيف التذاكر عن طريق أهميتها
(على سبيل المثال ومثل؛ المبيعات ومثل؛،
ومثل؛ مشاكل الأجهزة ومثل؛، & مثل؛ PHP / مايسكول المشاكل ومثل؛ الخ) ومن أجل
تعيين مستخدمين للفئات (على سبيل المثال أن الشخص المبيعات يمكن عرض فقط
تذاكر سجلت إلى & مثل؛ المبيعات ومثل؛ فئة)';
$hesklang['cat_name']='اسم الفئة';
$hesklang['remove']='ازالة';
$hesklang['add_cat']='اضافة فئة جديدة';
$hesklang['max_chars']='الحد الأقصى 40 حرف';
$hesklang['create_cat']='انشاء الفئة';
$hesklang['ren_cat']='اعد تسميته';
$hesklang['to']='الى';
$hesklang['cat_added']='اضافة فئة';
$hesklang['cat_name_added']='فئة %s تمت اضافة بنجاح';
$hesklang['cat_renamed']='اعد تسمية الفئة';
$hesklang['cat_renamed_to']='تمت إعادة تسمية الفئة المحددة بنجاح';
$hesklang['cat_removed']='ازالة الفئة';
$hesklang['cat_removed_db']='تمت إزالة الفئة المحددة بنجاح من قاعدة البيانات';
$hesklang['sure_remove_user']='هل أنت متأكد أنك تريد إزالة هذا المستخدم؟';
$hesklang['manage_users']='إدارة المستخدمين';
$hesklang['users_intro']='هنا تكون قادرا على إدارة المستخدمين الذين يمكنهم الدخول إلى لوحة الادارة و
الإجابة على تذاكر. يمكن للمسؤولين عرض / التذاكر وتعديلها لأي فئة والوصول
إلى كل المهام من لوحة الادارة (إدارة المستخدمين، إدارة الفئات، ...)، في حين
المستخدمين الآخرين قد يعرضوا و يردوا على التذاكر ضمن فئاتها فقط.';
$hesklang['yes']='نعم';
$hesklang['no']='لا';
$hesklang['edit']='تعديل';
$hesklang['add_user']='اضافة مستخدم جديد';
$hesklang['req_marked_with']='الحقول المؤشرعليها الزامية';
$hesklang['real_name']='الاسم الحقيقي';
$hesklang['sign_extra']='غير مسموح رمز HTML. روابط قابلة للنقر.';
$hesklang['create_user']='إنشاء مستخدم';
$hesklang['editing_user']='تحرير مستخدم';
$hesklang['user_added']='اضافة مستخدم';
$hesklang['user_added_success']='المستخدم الجديد %s مع الرقم السري %s تمت اضافتة بنجاح';
$hesklang['user_removed']='ازالة المستخدم';
$hesklang['sel_user_removed']='تمت ازالة المستخدم المحدد من قاعدة البيانات بنجاح';
$hesklang['profile_for']='الملف الشخصي للـ';
$hesklang['new_pass']='رقم سري جديد';
$hesklang['update_profile']='تحديث الملف الشخصي';
$hesklang['notify_new_posts']='أعلمني عن تذاكر ومشاركات جديدة ضمن الفئات الخاصة بي';
$hesklang['profile_updated']='تحديث الملف الشخصي';
$hesklang['profile_updated_success']='تم تحديث الملف الشخصي بنجاح';
$hesklang['view_profile']='عرض الملف الشخصي';
$hesklang['new_ticket_submitted']='قدم تذكرة دعم جديدة';
$hesklang['user_profile_updated_success']='تم تحديث ملف التعريف هذا المستخدم بنجاح';
$hesklang['printer_friendly']='طباعة نسخة ودية';
$hesklang['end_ticket']='--- نهاية تذكرة ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='تذكرتك';
$hesklang['submit_ticket']='تقديم تذكرة';
$hesklang['sub_ticket']='ارسال التذكرة';
$hesklang['before_submit']='قبل تقديم الرجاء التأكد من ما يلي';
$hesklang['all_info_in']='وقد تم ملء جميع الخانات بالمعلومات اللازمة للخروج';
$hesklang['all_error_free']='جميع المعلومات صحيحة وخالية من الأخطاء';
$hesklang['we_have']='لدينا';
$hesklang['recorded_ip']='تسجل باعتبارها عنوان IP الخاص بك';
$hesklang['recorded_time']='تسجيل وقت التقديم';
$hesklang['save_changes']='حفظ التغيرات';
$hesklang['reply_submitted']='الرد المقدم';
$hesklang['reply_submitted_success']='تم تقديم ردكم على هذه التذكرة بنجاح';
$hesklang['view_your_ticket']='عرض التذكرة';
$hesklang['ticket_submitted']='التذكرة المقدمة';
$hesklang['ticket_submitted_success']='تم تقديم تذكرتك بنجاح! ID تذكرة';
$hesklang['your_ticket']='تذكرتك';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='تأكد من أنك دائما تقوم بتثبيت أحدث إصدار من Hesk!';
$hesklang['check4updates']='تحقق من وجود تحديثات';
$hesklang['open']='جديد';
$hesklang['wait_reply']='في انتظار الرد';
$hesklang['wait_staff_reply']='في انتظار الرد من الموظفين';
$hesklang['wait_cust_reply']='في انتظار الرد من العملاء';
$hesklang['replied']='أجاب';
$hesklang['closed']='حلت'; // Ticket has been RESOLVED
$hesklang['last_replier']='اخر من أجاب ';
$hesklang['staff']='الموظف';
$hesklang['customer']='العميل';
$hesklang['close_selected']='علامة تذاكر المحددة تم حلها';
$hesklang['execute']='تنفيذ';
$hesklang['saved_replies']='الردود الجاهزة(المعلبة) ';
$hesklang['manage_saved']='استجابات الردود الجاهزة(المعلبة) ';
$hesklang['manage_intro']='هنا يمكنك إضافة وإدارة استجابات المعلبة. وتستخدم هذه عادة الرد على المواضيع التي هي أكثر أو أقل نفس عن كل زبون. يجب عليك استخدام الردود الجاهزة لتجنب كتابة نفس الرد لمختلف العملاء مرات عديدة.';
$hesklang['no_saved']='لا ردود المعلبة';
$hesklang['delete_saved']='هل أنت متأكد أنك تريد حذف هذا الرد (الجاهز )المعلبة؟';
$hesklang['new_saved']='إضافة أو تحرير استجابة المعلبة';
$hesklang['canned_add']='إنشاء استجابة جديدة المعلبة';
$hesklang['canned_edit']='تعديل استجابة المعلبة المحددة';
$hesklang['saved_title']='عنوان';
$hesklang['save_reply']='حفظ استجابة';
$hesklang['saved']='الاستجابة حفظت';
$hesklang['your_saved']='تم حفظ استجابتك المعلبة لاستخدامها في المستقبل';
$hesklang['ent_saved_title']='يرجى إدخال عنوان الرد';
$hesklang['ent_saved_msg']='يرجى كتابة رسالة الرد';
$hesklang['saved_removed']='أزيلت استجابة المعلبة';
$hesklang['saved_rem_full']='تمت إزالة استجابة المعلبة مختارة من قاعدة البيانات';
$hesklang['clip_alt']='هذا الموضوع به المرفقات';
$hesklang['attachments']='مرفقات';
$hesklang['fill_all']='الحقل المطلوب مفقود';
$hesklang['file_too_large']='ملفك  %s كبير جدا';
$hesklang['created_on']='تم إنشاؤه على';
$hesklang['tickets_closed']='تذاكر مغلقة';
$hesklang['num_tickets_closed']='<b>%d</b> تم اغلاق تذاكر';
$hesklang['select_saved']='حدد استجابة المعلبة';
$hesklang['select_empty']='اختيار / فارغ';
$hesklang['insert_special']='إدراج الوسم الخاصة (سيتم استبداله مع معلومات العملاء)';
$hesklang['move_to_catgory']='نقل تذكرة ل';
$hesklang['move']='نقل ';
$hesklang['moved']='انتقلت التذكرة';
$hesklang['moved_to']='تم نقل هذه التذكرة إلى فئة جديدة';
$hesklang['url']='الرابط';
$hesklang['all_not_closed']='الكل لكنها أغلقت';
$hesklang['chg_all']='تغيير جميع';
$hesklang['settings']='إعدادات';
$hesklang['settings_intro']='استخدام هذه الأداة لتكوين مكتب المساعدة الخاص بك. لمزيد من المعلومات حول كل الإعدادات والخيارات انقر فوق علامة مساعدة أو الرجوع إلى الملف readme.html .';
$hesklang['all_req']='جميع الحقول مطلوبة (ما عدا تلك المعطلة)!';
$hesklang['wbst_title']='عنوان موقع الويب';
$hesklang['wbst_url']='رابط الموقع';
$hesklang['email_wm']='البريد الإلكتروني لصاحب الموقع';
$hesklang['max_listings']='العروض في كل صفحة';
$hesklang['print_size']='حجم الخط ';
$hesklang['debug_mode']='وضع التصحيح (معالجة الاخطاء)';
$hesklang['on']='يعمل';
$hesklang['off']='لايعمل';
$hesklang['use_secimg']='استخدام صورة لمكافحة البريد المزعج (SPAM)';
$hesklang['secimg_no']='غير متوفر';
$hesklang['attach_use']='استخدام المرفقات';
$hesklang['attach_num']='عدد المرفق لكل مشاركة';
$hesklang['attach_type']='أنواع الملفات المسموح بها';
$hesklang['place_after']='بعد رسالة';
$hesklang['place_before']='قبل رسالة ';
$hesklang['custom_f']='حقل مخصص';
$hesklang['custom_u']='استخدم هذا الحقل';
$hesklang['custom_n']='اسم الحقل';
$hesklang['custom_l']='الحد الأقصى لطول (أحرف)';
$hesklang['db_host']='قاعدة بيانات الاستضافة';
$hesklang['db_name']='اسم قاعدة البيانات';
$hesklang['db_user']='اسم المستخدم لقاعدة البيانات ';
$hesklang['db_pass']='الرقم السري لقاعدة البيانات';
$hesklang['err_sname']='يرجى إدخال عنوان موقعك';
$hesklang['err_surl']='فضلك أدخل رابط موقعك. تأكد من  ان الرابط صالح ( وتبدأ ب http: // أو https: //)';
$hesklang['err_wmmail']='فضلا أدخل بريد إلكتروني صحيح لصاحب الموقع';
$hesklang['err_nomail']='يرجى أدخل بريد الكتروني الاستعادة  ويكون صحيح';
$hesklang['err_htitle']='يرجى إدخال عنوان مكتب الدعم';
$hesklang['err_hurl']='الرجاء إدخال  مجلد رابط الـ Hesk . تأكد من  ان الرابط صالح ( وتبدأ ب http: // أو https: //)';
$hesklang['err_lang']='الرجاء تحديد اللغة للسكربت (HESK) ';
$hesklang['err_nolang']='عدم وجود ملف اللغة المحددة في مجلد اللغة!  تأكد من تحميل الملف قبل تغيير إعداد اللغة.';
$hesklang['err_max']='الرجاء ادخل أقصى قدر من القوائم المعروضة في كل صفحة';
$hesklang['err_psize']='الرجاء ادخل حجم الخط ';
$hesklang['err_dbhost']='الرجاء إدخال MYSQL الاستضافة لقاعدة البيانات';
$hesklang['err_dbname']='الرجاء ادخل MYSQL اسم قاعدة البيانات ';
$hesklang['err_dbuser']='الرجاء ادخل اسم المستخدم لقاعدةالبيانات MySQL';
$hesklang['err_dbpass']='الرجاء ادخل الرقم السري لقاعدةالبيانات MySQL';
$hesklang['err_dbsele']='تعذر تحديد قاعدة بيانات MySQL، فضلا تأكد  من التحقق  عن اسم قاعدة البيانات';
$hesklang['err_custname']='الرجاء ادخل اسم (أسماء) للحقل ( الحقول )  الاختيارية المختارة  ';
$hesklang['err_openset']='لا يمكن فتح ملف <B> hesk_settings.inc.php </ B> للكتابة. يرجى تطبيق التصريح هذا الملف إلى 666 (rw-rw-rw-)';
$hesklang['set_saved']='الإعدادات المحفوظة';
$hesklang['set_were_saved']='تم حفظ الإعدادات بنجاح';
$hesklang['sec_img']='صورة الأمان';
$hesklang['sec_miss']='الرجاء إدخال رقم الأمان';
$hesklang['sec_wrng']='رقم الأمان الخطأ';
$hesklang['submit_problems']='يرجى العودة وتصحيح المشاكل والاخطاء التالية';
$hesklang['cat_order']='ترتيب فئة';
$hesklang['reply_order']='الاستجابة والردود المعلبة ( رسائل الرد التلقائي التي أدخلتها ) من أجل طلب ( تذكرة)  ';
$hesklang['move_up']='تحرك للأعلى';
$hesklang['move_dn']='تحرك للأسفل';
$hesklang['cat_move_id']='فئة المعرف مفقودة ID';
$hesklang['reply_move_id']='معرف الرد والاستاجابة المعلبة مفقودة ID';
$hesklang['forgot_tid']='نسيت تتبع الهوية (المعرف )؟';
$hesklang['tid_send']='أرسل لي هوية(معرف) التتبع ';
$hesklang['tid_not_found']='لم يتم العثور على تذاكر مع عنوان بريدك الإلكتروني';
$hesklang['tid_sent']=' الرقم (المعرف ) ID تم أرسلها';
$hesklang['tid_sent2']='قد تم أرسل بريدا الكترونيا مع تفاصيل حول التذاكر الخاصة بك إلى عنوان بريدك الإلكتروني';
$hesklang['check_spambox']='تأكد من التحقق أيضا عن البريد الإلكتروني داخل صندوق SPAM (البريد المزعج) / صندوق البريد غير المرغوب فيه!';
$hesklang['reply_not_found']='استجابة المعلبة ( رسائل الرد التي أدخلتها ) لم يتم العثور علىها';
$hesklang['exists']='موجود';
$hesklang['no_exists']='غير موجود';
$hesklang['writable']='قابلة للكتابة';
$hesklang['not_writable']='غير قابل للكتابة';
$hesklang['disabled']='معطلة';
$hesklang['e_settings']='أنك لن تكون قادرا على حفظ الإعدادات إلا إذا كان هذا الملف قابل للكتابة بواسطة البرنامج النصي(السكربت ). يرجى الرجوع إلى الملف التمهيدي (Redme File) لمزيد من التعليمات!';
$hesklang['e_attdir']='أنك لن تكون قادرا على استخدام مرفقات الملفات ما لم يوجد مجلد المرفقات وغير قابل للكتابة بواسطة البرنامج النصي(السكربت ).';
$hesklang['e_save_settings']='غير قادر على حفظ الإعدادات ل<B> hesk_settings.inc.php </ B> الملف غير قابل للكتابة بواسطة البرنامج النصي(السكربت ).';
$hesklang['e_attach']='معطل لأن  <B> المرفقات </ B> الدليل غير قابل للكتابة بواسطة البرنامج النصي(السكربت ).';
$hesklang['go']='انتقل';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='نسخة HESK';
$hesklang['check_status']='حالة الفحص';
$hesklang['sub_support']='إرسال تذكرة';
$hesklang['open_ticket']='لتقديم طلب تذكرة جديدة';
$hesklang['view_existing']='عرض التذكرة الحالية';
$hesklang['vet']='عرض التذاكر التي  قدمتها في الماضي';
$hesklang['enter_user']='الرجاء ادخل اسم المستخدم';
$hesklang['remember_user']='تذكر اسم المستخدم';
$hesklang['wrong_user']='إسم المستخدم خطأ';
$hesklang['no_permission']='لم يكن لديك إذن و الصلاحية بتنفيذ هذا المهمة، يرجى تسجيل الدخول بحسابك المسجل مسبقا .';
$hesklang['tickets_on_pages']='عدد التذاكر: %d | عدد الصفحات: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | إذهب إلى الصفحة:';
$hesklang['no_tickets_open']=' لايوجد تذاكر لم تحل بعد ';
$hesklang['no_tickets_crit']='لا يوجد تذاكر في معايير البحث التي ادخلتها ';
$hesklang['confirm_execute']='هل أنت متأكد أنك تريد المتابعة؟';
$hesklang['legend']='أسطورة';
$hesklang['main_page']='الصفحة الرئيسية';
$hesklang['menu_users']='المستخدمين';
$hesklang['menu_cat']='الفئات';
$hesklang['menu_profile']='الملف الشخصي';
$hesklang['menu_kb']='قاعدة المعرفة'; // Admin MENU item
$hesklang['kb_text']='قاعدة المعرفة'; // Item visible to customers
$hesklang['viewkb']='عرض الدروس كلها';
$hesklang['kb']='إدارة قاعدة المعرفة';
$hesklang['kb_intro']='المعرفة هي عبارة عن مجموعة من الأجوبة على الأسئلة المتداولة (FAQ) والمواد التي توفر موارد المساعدة الذاتية لعملائك.
قاعدة المعرفة الشاملة ومكتوبة بشكل جيد يمكن أن تقلل بشكل كبير من عدد من التذاكر الدعم الذي تلقي ويوفر الكثير من وقتك. يمكنك ترتيب المواد إلى فئات
والفئات الفرعية.'; // Description in ADMIN panel
$hesklang['kb_is']='المعرفة هي عبارة عن مجموعة مصنفة من الأجوبة على الأسئلة المتداولة (FAQ) والمقالات. يمكنك أن تقرأ المقالات في هذه الفئة أو اختيار الفئة الفرعية التي  تهتم فيها.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='المقالة المعرفية الجديدة';
$hesklang['kb_cat']='فئة';
$hesklang['kb_subject']='موضوع ';
$hesklang['kb_content']='محتويات';
$hesklang['kb_type']='نوع';
$hesklang['kb_published']='نشرت';
$hesklang['kb_published2']='هذه المادة هي قابلة للعرض على الجميع في قاعدة المعرفة.';
$hesklang['kb_private']='خاص';
$hesklang['kb_private2']='هذه  مقالات خاصة يمكن قراءتها من قبل الموظفين.';
$hesklang['kb_draft']='مسودة';
$hesklang['kb_draft2']='يتم حفظ المقال , ولكن لم تنشر بعد. أنه يمكن فقط قراءته بواسطة <br /> الموظفين الذين لديهم إذن لإدارة المواد والمقالات في  قاعدة المعرفة.';
$hesklang['kb_links']='<i><span class="اشعار"><b>تحذير!</b></span><br />ادخل رمز صالح  &lt;head&gt; و &lt;body&gt; علامات, المحتوى فقط</i>';
$hesklang['kb_ehtml']='هذا هو رمز HTML (سوف  ادخل رمز ( X )   HTML صالح )';
$hesklang['kb_dhtml']='هذا نص عادي (الروابط ستكون قابلة للنقر)';
$hesklang['kb_save']='حفظ المقال';
$hesklang['kb_e_subj']='أدخل موضوع المقال ! ';
$hesklang['kb_e_cont']='اكتب محتويات المادة /المقال ! ';
$hesklang['kb_art_added']='اضافةالمقال'; 
$hesklang['your_kb_added']='تمت إضافة المقال / المادة لـقاعدة المعرفة الجديدة بنجاح';
$hesklang['kb_art_deleted']='حذف المقال';
$hesklang['your_kb_deleted']='تم حذف المقال / المادة المختارة لـقاعدة المعرفة بنجاح';
$hesklang['kb_art_mod']='المادة / المقال  المعدلة';
$hesklang['your_kb_mod']='تم حفظ التغييرات إلى المقالة / المادة مختارة بنجاح';
$hesklang['kb_cat_new']='فئة قاعدة المعرفة الجديدة';
$hesklang['kb_cat_parent']='القسم الرئيسي';
$hesklang['kb_cat_sub']='الفئات الفرعية';
$hesklang['kb_cat_title']=' عنوان الفئة';
$hesklang['kb_cat_published']='فئة غير قابلة للعرض على الجميع في قاعدة المعرفة.';
$hesklang['kb_cat_private']='هذا التصنيف / الفئة يمكن قراءتها من قبل الموظفين.';
$hesklang['kb_cat_add']='اضافة فئة / تصنيف ';
$hesklang['kb_cat_e_title']='ادخل عنوان الفئة/ التصنيف !';
$hesklang['kb_cat_added']='اضافةالفئة';
$hesklang['kb_cat_added2']='تمت إضافة فئة جديدة بنجاح إلى قاعدة المعرفة';
$hesklang['kb_cat_man']='إدارة فئة قاعدة المعرفة';
$hesklang['kb_cat_edit']='تحرير تفاصيل الفئة ';
$hesklang['kb_cat_inv']='فئة غير صالحة';
$hesklang['kb_cat_art']='المقالات في هذه الفئة';
$hesklang['kb_p_art']='+ المقالة';
$hesklang['kb_p_art2']='إضافة مادة / مقالة جديدة إلى الفئة المحددة.';
$hesklang['kb_add_art']='إضافة المقالة';
$hesklang['kb_p_cat']='+ فئة';
$hesklang['kb_p_cat2']='إنشاء فئة فرعية جديدة داخل الفئة المختارة.';
$hesklang['kb_add_cat']='إضافة فئة';
$hesklang['kb_p_man']='إدارة';
$hesklang['kb_p_man2']='إدارة الفئة المختارة (تحرير، حذف، وإدارة, المواد والمقالات )';
$hesklang['kb_main']='لا يمكن حذف فئة لقاعدة المعرفة الأساسية أو نقلها.';
$hesklang['kb_no_art']='لا توجد مواد و مقالات  في هذه الفئة.';
$hesklang['author']='المؤلف';
$hesklang['views']='المشاهدات';
$hesklang['delete']='حذف ';
$hesklang['rating']='تصنيف';
$hesklang['votes']='الاصوات';
$hesklang['kb_rated']='المقالة مصنفة %s/5.0';
$hesklang['kb_not_rated']='المقالة لم تقيم إلى الآن';
$hesklang['del_art']='هل أنت متأكد أنك تريد حذف المقال / المادة المختارة؟';
$hesklang['kb_art_id']='رقم (معرف ) ID المادة /المقال مفقود أو غير صالح! ';
$hesklang['kb_art_edit']='تحرير المقال';
$hesklang['revhist']='سجل مراجعة';
$hesklang['kb_order']='طلب';
$hesklang['kb_delcat']='هل أنت متأكد أنك تريد حذف هذه الفئة؟';
$hesklang['kb_cat_mod']='لتحرير فئة';
$hesklang['your_cat_mod']='تم حفظ التغييرات إلى الفئة المحددة بنجاح';
$hesklang['kb_cat_del']='حذف الفئة من قاعدة المعرفة ';
$hesklang['kb_cat_dlt']='تم حذف  الفئة المحددة من قاعدة المعرفة .';
$hesklang['allowed_cat']='الفئات';
$hesklang['allow_feat']='الميزات';
$hesklang['can_view_tickets']='عرض التذاكر ';
$hesklang['can_reply_tickets']='رد على التذاكر';
$hesklang['can_assign_tickets']='تعيين التذاكر';
$hesklang['can_del_tickets']='حذف التذاكر';
$hesklang['can_edit_tickets']='تحرير الردود في التذاكر ';
$hesklang['can_change_cat']='تغيير فئة التذكرة';
$hesklang['can_man_kb']='إدارة قاعدة المعرفة';
$hesklang['can_man_users']='ادارة المستخدمين ';
$hesklang['can_man_cat']='ادارة الفئات';
$hesklang['can_man_canned']='ادارة الاستجابات والردود المعلبة';
$hesklang['can_man_settings']='إدارة إعدادات مكتب المساعدة';
$hesklang['can_del_notes']='حذف أية ملاحظات تذكرة';
$hesklang['dan']='يمكن للمستخدمين حذف ملاحظاتهم في التذاكر الخاصة بهم ، حدد هذا فقط إذا كنت ترغب في السماح لهذا المستخدم أن يكون أيضا قادرا على حذف الملاحظات من المستخدمين الآخرين';
$hesklang['in_all_cat']='يسمح في الفئات فقط ';
$hesklang['admin_can']='(الوصول إلى كافة الميزات والفئات)';
$hesklang['staff_can']='(يمكنك تحديد  بعض المميزات  والفئات)';
$hesklang['asign_one_feat']='يرجى تعيين ميزة واحدة على الأقل لهذا المستخدم.';
$hesklang['na_view_tickets']='لا تملك الصلاحية لمشاهدة التذاكر';
$hesklang['support_notice']='عذرا، لا يمكن  اخفاء  هذا القسم  الا عند شراء ترخيص HESK!';
$hesklang['rart']='هل كانت هذه المقالة مفيدة ؟';
$hesklang['r']='هل كان هذا الرد مفيد ؟';
$hesklang['tyr']='شكرا لتقييمك';
$hesklang['cw']='أغلق النافذة';
$hesklang['cw2']='إغلاق النافذة وارسل التذكرة';
$hesklang['rh']='تصنف على انها  <i>مفيدة</i>';
$hesklang['rnh']='تصنف على انها  <i>ليست مفيدة</i>';
$hesklang['ar']='تم التقييم مسبقا';
$hesklang['rated']='تقييم العضو  %s/5.0 (%s أصوات)';
$hesklang['not_rated']='العضو لم يقيم إلى الآن';
$hesklang['rdis']='تم تعطيل التقييم';
$hesklang['kbdis']='تم تعطيل قاعدة المعرفة';
$hesklang['kbpart']='آسف، أنك لا تملك إذن والصلاحية للوصول إلى هذه المادة';
$hesklang['popart']='الأعلى مقالات في قاعدة المعرفة:';
$hesklang['latart']='أحدث المقالات في قاعدة المعرفة:';
$hesklang['m']='المزيد من المواضيع';
$hesklang['ac']='المقالات في هذه الفئة:';
$hesklang['noa']='لا توجد مقالات حتى الآن';
$hesklang['noac']='لا توجد مقالات حتى الآن في هذه الفئة';
$hesklang['dta']='تاريخ الاضافة';
$hesklang['ad']='تفاصيل المقال ';
$hesklang['aid']='معرف المقال ';
$hesklang['as']='حل ';
$hesklang['search']='بحث';
$hesklang['sr']='نتائج البحث';
$hesklang['nosr']='لم يتم العثور على مقالات مطابقة. حاول تصفح قاعدة المعرفة أو فتح تذكرة دعم جديد.';
$hesklang['rv']='إعادة تعيين المشاهدات';
$hesklang['rr']='إعادة تعيين الاصوات (التقييمات)';
$hesklang['opt']='خيارات';
$hesklang['delcat']='حذف فئة';
$hesklang['move1']='نقل مقالات إلى فئة الأم (الاصل )';
$hesklang['move2']='حذف مقالات في هذه القسم (التصنيف)';
$hesklang['sc']='مقالات مقترحة من قاعدة المعرفة';
$hesklang['not']='التذاكر'; // Number of all tickets in category
$hesklang['graph']='رسم بياني';
$hesklang['lu']='قائمة اسماء المستخدمين ';
$hesklang['aclose']='اغلاق تلقائي للتذاكر';
$hesklang['aclose2']='الايام بعد أخر رد من الموظفين';
$hesklang['s_ucrt']='إعادة فتح التذاكر';
$hesklang['urate']='تصنيفات الرد ';
$hesklang['hesk_url']='رابط مكتب المساعدة ';
$hesklang['hesk_title']='عنوان مكتب المساعدة ';
$hesklang['server_time']='تعويض بنفس وقت الخادم';
$hesklang['t_h']='ساعات ';
$hesklang['cid']='حالة تتبع معرف ';
$hesklang['t_m']='دقائق';
$hesklang['day']='التوقيت الصيفي';
$hesklang['tfor']='صيغة الوقت ';
$hesklang['prefix']='بادئة الجدول';
$hesklang['s_kbs']='تمكين KB بحث ';
$hesklang['s_kbr']='تمكين  KB تصنيف ';
$hesklang['s_maxsr']='نتائج البحث القصوى';
$hesklang['s_suggest']='أقترح KB مقالات';
$hesklang['s_spop']='اظهار المواد/ المقالات الشائعة';
$hesklang['s_slat']='عرض أحدث المقالات / المواد';
$hesklang['s_onin']='على <a href="../" target="_blank">دليل مكتب المساعدة</a> صفحة';
$hesklang['s_onkb']='على <a href="../knowledgebase.php" target="_blank">دليل قاعدة المعرفة</a> صفحة ';
$hesklang['s_scol']='الفئات في الصف';
$hesklang['s_ptxt']='مدة معاينة المقالة ';
$hesklang['s_psubart']='مقالات فرعية';
$hesklang['enable']='تمكين';
$hesklang['s_type']='نوع';
$hesklang['custom_r']='مطلوب';
$hesklang['custom_place']='موقع';
$hesklang['custom_use']='الحقول المخصصة للعميل';
$hesklang['stf']='حقل النص';
$hesklang['stb']='خانة النصوص الكبيرة';
$hesklang['srb']='زر الراديو';
$hesklang['ssb']='حدد المربع';
$hesklang['db']='قاعدة البيانات';
$hesklang['hd']='ضبط مكتب المساعدة';
$hesklang['gs']='الإعدادات العامة';
$hesklang['cwin']='أغلق النافذة';
$hesklang['defw']='القيمة الافتراضية';
$hesklang['ok']='حسنا';
$hesklang['ns']='هذه هي الخيارات المتاحة لهذا الحقل المخصص. لحفظ التغييرات انقر <b>OK</b> و <b>احفظ التغييرات</b> الزر في صفحة إعدادات الادارة!';
$hesklang['rows']='الصفوف (ارتفاع)';
$hesklang['cols']='الاعمدة (عرض)';
$hesklang['opt2']='خيارات زر الاختيار هذا، أدخل خيار واحد في كل سطر (وكل سطر تخلق قيمة زر الراديو جديدة للاختيار من بينها). تحتاج إلى إدخال خيارين على الأقل!';
$hesklang['opt3']='خيارات اختيار هذا المربع ، أدخل خيار واحد في كل سطر (وكل سطر يكون خيارا يمكن للعملاء الخاص بك اختيار من بينها). تحتاج إلى إدخال خيارين على الأقل!';
$hesklang['atl2']='أدخل خيارين على الأقل (كل واحد بسطر)!';
$hesklang['notes']='ملاحظات';
$hesklang['addnote']='+ اضافة ملاحظة';
$hesklang['noteby']='ملاحظة بواسطة';
$hesklang['delnote']='حذف ملاحظة';
$hesklang['noteerr']='الملاحظة المعلمة بالفعل حذفت  أو خاطئة ';
$hesklang['s']='عرض';
$hesklang['nhid']='يتم إخفاء أي ملاحظة من العملاء!';
$hesklang['delt']='حذف هذه المشاركة';
$hesklang['edtt']='تحرير المشاركة';
$hesklang['edt1']='المشاركة المعدلة';
$hesklang['edt2']='تم حفظ تغيرات المشاركة المحددة';
$hesklang['dele']='حذف هذه التذكرة';
$hesklang['repd']='مشاركة محذوفة';
$hesklang['repl']='لقد تم حذف مشاركة المحددة';
$hesklang['tickets_found']='نتائج البحث';
$hesklang['al']='رابط الادارة';
$hesklang['ap']='انتقل إلى لوحة الإدارة';
$hesklang['dap']='عرض رابط لوحة الادارة من <a href="../" target="_blank">دليل مكتب المساعدة</a>';
$hesklang['q_miss']='الرجاء الإجابة على سؤال مكافحة الرسائل التطفلية (SPAM)';
$hesklang['use_q']='استخدام سؤال مكافحة الرسائل التطفلية (SPAM)';
$hesklang['q_q']='-&gt; السؤال (HTML code is <font class="success">السماح</font>)';
$hesklang['q_a']='-&gt; الجواب';
$hesklang['err_qask'] = 'أدخل سؤال مكافحة الرسائل التطفلية (SPAM)';
$hesklang['err_qans'] = 'أدخل الجواب على سؤال مكافحة الرسائل التطفلية (SPAM)';
$hesklang['genq'] = 'توليد سؤال عشوائي';


// Added or modified in version 2.1
$hesklang['amo']='أضف المزيد';
$hesklang['delatt']='حذف المرفق المحدد؟';
$hesklang['kb_att_rem']='تمت إزالة المرفق المحدد';
$hesklang['inv_att_id']='اسم مرفق غير صالح';
$hesklang['scb']='مربع';
$hesklang['opt4']='قم بتسجيل دخولي تلقائيا في كل خيارات الزيارة لهذه خانانات الاختيار، أدخل خيار واحد في كل سطر. سيقوم كل سطر يكون خيارا يمكن للعملاء الخاص بك اختيار من بينها، الخيارات المتعددة ممكنة. تحتاج إلى إدخال خيارين على الاقل';
$hesklang['autologin']='l قم بتسجيل دخولي اليا في كل زيارة l';
$hesklang['just_user']='l تذكر اسم المستخدم فقط l';
$hesklang['nothx']=' lلا , شكرا l';
$hesklang['pinfo']='معلومات الملف الشخصي';
$hesklang['sig']='توقيع';
$hesklang['pref']='التفضيلات';
$hesklang['aftrep']='بعد الرد على تذكرة';
$hesklang['showtic']='l عرض التذكرة أنا فقط من رد عليها l';
$hesklang['gomain']='l العودة الى الادارة من الصفحة الرئيسية l';
$hesklang['shownext']='l افتح التذكرة التالية التي تحتاج جوابي l';
$hesklang['rssn']='عرض التذكرة التالية التي تحتاج على انتباهكم';
$hesklang['mrep']='رسالة استبدال';
$hesklang['madd']='أضف إلى أسفل';
$hesklang['priv']='فئات خاصة ومقالات قابلة للعرض للموظفين فقط يتم وضع علامة *';
$hesklang['inve']='ملف البريد الالكتروني خاطئ';
$hesklang['emfm']='ملف البريد الإلكتروني مفقود';
$hesklang['hesk_lang']='اللغة الافتراضية';
$hesklang['s_mlang']='لغات متعددة';
$hesklang['s_mlange']='تفعيل , إلا إذا كنت تقدم دعم في كافة اللغات المثبتة!';
$hesklang['s_inl']='مجلد اختبار اللغة';
$hesklang['ta']='الاختبار مرة أخرى';
$hesklang['alo']='السماح بتسجيل الدخول التلقائي';
$hesklang['chol']='اللغة المفضلة';
$hesklang['mmdl']='جعل هذا اللغة المفضلة لدي';
$hesklang['warn']='تحذير';
$hesklang['dmod']='يتم تمكين وضع التصحيح(Debug). تأكد من تعطيل وضع التصحيح في الإعدادات مرة واحدة يتم تثبيت HESK ويعمل بشكل صحيح.';
$hesklang['kb_spar']='الفئة لا يمكن أن تكون فئة الأم الخاصة بها!';
$hesklang['mysql_root']='كلمة السر MYSQL فارغة، هل أنت متأكد أنك تريد الدخول مع المستخدم الجذر(root)؟ هذا هو الخطر الأمني الكبير؟!';
$hesklang['chg']='تغيير';
$hesklang['chpri']='تغيرت الأولويات';
$hesklang['chpri2']='تم تغيير تذكرة/تذاكر الاولوية لـ %s';
$hesklang['selcan']='اختيار الإجابة المعلبة كنت ترغب في تعديل';
$hesklang['q_wrng']='إجابة خاطئة لمكافحة الرسائل التطفلية (SPAM)';
$hesklang['cndupl']='لديك بالفعل فئة بهذا الاسم. اختر اسما فريد لكل فئة.';
$hesklang['wsel']='حدد الحقل الذي تريد البحث عن طريقه';


// Added or modified in version 2.2
$hesklang['eto']='طلب غير صالح';
$hesklang['id']='ID المعرف';
$hesklang['geco']='إنشاء رابط مباشر';
$hesklang['genl']='رابط الفئة مباشرة';
$hesklang['genl2']='استخدام هذا الرابط لمرحلة ما قبل  اختيار الفئة  &quot;إرسال تذكرة&quot; من.';
$hesklang['exa']='أمثلة';
$hesklang['small']='صندوق صغير';
$hesklang['large']='صندوق كبير';
$hesklang['cpri']='أولوية العملاء';
$hesklang['owner']='المالك';
$hesklang['unas']='غير المعينة';
$hesklang['assi']='عين/إسناد';
$hesklang['asst']='يسند إلى';
$hesklang['asst2']='تعيين هذه التذكرة إلى';
$hesklang['asss']='تعيين إلى';
$hesklang['asss2']='تعيين هذه التذكرة لنفسي';
$hesklang['can_assign_self']='يمكن تعيين التذاكر إلى';
$hesklang['can_assign_others']='يمكن تعيين التذاكر إلى الآخرين';
$hesklang['can_view_ass_others']='يمكن عرض التذاكر المسندة للآخرين';
$hesklang['unoa']='لا يملك المستخدم المحدد إمكانية الوصول إلى هذه الفئة';
$hesklang['tasi']='مسندة للمالك';
$hesklang['tasy']='أسندت هذه التذكرة لك';
$hesklang['taso']='أسندت هذه التذكرة إلى المستخدم المحدد';
$hesklang['tasy2']='المسندة إلي';
$hesklang['taso2']='المسندة للموظفين الآخرين';
$hesklang['nose']='حدد المالك الجديد';
$hesklang['onasc']='لا يملك هذا المالك إمكانية الوصول إلى الفئة المحددة.';
$hesklang['tunasi']='l تذكرة غير المعينة l';
$hesklang['tunasi2']='التذكرة من دون مالك وعلى استعداد لأن تسند مرة أخرى';
$hesklang['note']='ملاحظة';
$hesklang['success']='نجاح';
$hesklang['nyt']='تسند هذه التذكرة إلى';
$hesklang['noch']='لم يتم إجراء اي تغيرات';
$hesklang['orch']='تم تعديل ترتيب عرض';
$hesklang['rfm']='المعلومات المطلوبة مفقودة:';
$hesklang['repl0']='أذونات غير كافية لأداء هذه المهمة';
$hesklang['repl1']='لا توجد هذه الوظيفة (مشاركة)';
$hesklang['reports']='تقارير';
$hesklang['reports_intro']='يتيح قسم التقارير تشغيل العديد من التقارير والاطلاع على إحصائيات تذكرة في مدى التاريخ المختار.';
$hesklang['refi']='إعادة تعيين نموذج البيانات';
$hesklang['dich']='تجاهل التغييرات';
$hesklang['dire']='عرض تقرير';
$hesklang['m1']='يناير';
$hesklang['m2']='فبراير';
$hesklang['m3']='مارس';
$hesklang['m4']='أبريل';
$hesklang['m5']='مايو';
$hesklang['m6']='يونيو';
$hesklang['m7']='يوليو';
$hesklang['m8']='أغسطس';
$hesklang['m9']='سبتمبر';
$hesklang['m10']='اكتوبر';
$hesklang['m11']='نوفمبر';
$hesklang['m12']='ديسمبر';
$hesklang['d1']='الاثنين';
$hesklang['d2']='الثلاثاء';
$hesklang['d3']='الاربعاء';
$hesklang['d4']='الخميس';
$hesklang['d5']='الجمعة';
$hesklang['d6']='السبت';
$hesklang['d0']='الاحد';
$hesklang['mo']='Mo';
$hesklang['tu']='Tu';
$hesklang['we']='We';
$hesklang['th']='Th';
$hesklang['fr']='Fr';
$hesklang['sa']='Sa';
$hesklang['su']='Su';
$hesklang['from']='From';
$hesklang['cinv']='تاريخ غير صالح';
$hesklang['cinv2']='التنسيق المقبول  mشهرm/dيومd/yسنةy';
$hesklang['cinm']='قيمة الشهر غير صحيحة';
$hesklang['cinm2']='المدى المسموح به ';
$hesklang['cind']='اليوم غير صالح من قيمة الشهر';
$hesklang['cind2']='المدى المحدد المسموح به شهر';
$hesklang['month']='شهر';
$hesklang['ocal']='افتح التقويم';
$hesklang['ca01']='السنة السابقة';
$hesklang['ca02']='الشهرالسابق ';
$hesklang['ca03']='الشهر التالي';
$hesklang['ca04']='السنةالتالية';
$hesklang['ca05']='اغلق التقويم';
$hesklang['cdr']='اختر مدى التاريخ:';
$hesklang['crt']='اختر نوع التقرير:';
$hesklang['r1']='اليوم';
$hesklang['r2']='أمس';
$hesklang['r3']='الشهر الحالي';
$hesklang['r4']='الشهري الماضي';
$hesklang['r5']='اخر 30 يوم';
$hesklang['r6']='هذا الاسبوع (Mon-Sun)';
$hesklang['r7']='الاسبوع الماضي (Mon-Sun)';
$hesklang['r8']='اعمال هذا الاسبوع (الإثنين-الجمعة) ';
$hesklang['r9']='اعمال الاسبوع الماضي (الإثنين-الجمعة)';
$hesklang['r10']='هذه السنة';
$hesklang['r11']='السنة الماضية';
$hesklang['r12']='كل الوقت';
$hesklang['datetofrom']='&quot;من تاريخ&quot; لا يكون أعلى من &quot;الى تاريخ&quot;. التواريخ تم تبديلها.';
$hesklang['t1']='تذاكر لكل يوم';
$hesklang['t2']='تذاكر لكل شهر';
$hesklang['t3']='تذاكر لكل مستخدم';
$hesklang['t4']='تذاكر لكل فئة';
$hesklang['ticass']='تذاكر مخصصة';
$hesklang['ticall']='ردت على تذاكر';
$hesklang['totals']='الإجماليات';
$hesklang['all']='الكل';
$hesklang['atik']='تذاكر جديدة';
$hesklang['kbca']='لديك بالفعل فئة في قاعدة المعرفة بهذا الاسم.';
$hesklang['menu_msg']='بريد';
$hesklang['menu_can']='معلب(رسائل تم تخزينها)';
$hesklang['m_from']='من:'; // Mail "from" address
$hesklang['m_to']='الى:'; // Mail "to" address
$hesklang['m_sub']='موضوع:'; // Mail subject
$hesklang['m_re']='رد:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='إعادة توجيه:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='رسائل خاصة';
$hesklang['m_intro']='استخدام الرسائل الخاصة لإرسال رسائل سريعة إلى غيرهم من الموظفين داخل HESK.';
$hesklang['e_udel']='(حذف المستخدم)';
$hesklang['new_mail']='رسالة خاصة جديدة';
$hesklang['m_send']='أرسل رسالة';
$hesklang['m_rec']='حدد مستلم الرسالة';
$hesklang['m_inr']='مستلم الرسالة غير صحيح ';
$hesklang['m_esu']='ادخل موضوع الرسالة الخاصة';
$hesklang['m_pms']=' تم ارسال رسالتك الخاصة';
$hesklang['inbox']='الصندوق الوارد';
$hesklang['outbox']='الصندوق الصادر';
$hesklang['m_new']='رسالة جديدة';
$hesklang['pg']='مشاهدة صفحة';
$hesklang['npm']='لا توجد رسائل خاصة في هذا المجلد.';
$hesklang['m_ena']='أنك لا تملك الإذن والصلاحية بقراءة هذه الرسالة.';
$hesklang['mau']='علامة غير المقروءة';
$hesklang['mo1']='اختيار علامة رسائل مقروءة';
$hesklang['mo2']='اختيار علامة رسائل غير مقروءة';
$hesklang['mo3']='حذف الرسائل المحددة';
$hesklang['delm']='حذف هذه الرسالة';
$hesklang['e_tid']='خطأ توليد اسم تذكرة فريدة من نوعها، الرجاء محاولة تقديم النموذج مرة أخرى في وقت لاحق.';
$hesklang['smmr']='اختيار رسائل توسمت بعلامة مقروءة';
$hesklang['smmu']='اختيار رسائل توسمت بعلامة كغير مقروءة';
$hesklang['smdl']='اختيار رسائل تم حذفها';
$hesklang['show']='عرض';
$hesklang['s_my']='المخصصة لي';
$hesklang['s_ot']='المخصصة للآخرين';
$hesklang['s_un']='التذاكر غير المخصصة';
$hesklang['s_for']='البحث عن';
$hesklang['s_in']='البحث في';
$hesklang['s_incl']='البحث ضمن';
$hesklang['find_ticket_by']='إيجاد تذكرة';
$hesklang['e_nose']='لايوجد حالة مهمة تم اختيارها , التي تبين كل التذاكر';
$hesklang['fsq']='أدخل طلب البحث';
$hesklang['topen']='فتح'; // Not-resolved tickets
$hesklang['nms']='لا توجد رسائل تم إختيارها، لا شيء لتغييره';
$hesklang['tlo']='قفل تذكرة';
$hesklang['tul']='فتح تذكرة';
$hesklang['loc']='مقفل(مؤمن)';
$hesklang['isloc']='العملاء لا يستطيعون الرد  أو إعادة فتح التذاكر مؤمنة (المغلقة ). عند وضع علامة القفل (التأمين) على التذكرة  بوصفها حلت .';
$hesklang['tlock']='قد تم اغلاق التذكرة';
$hesklang['tunlock']='التذكرة قد تم فتحها';
$hesklang['tislock']='هذه التذكرة قد تم إغلاقها، فإن العميل لا يكون قادرا على إضافة  أي رد.';
$hesklang['tislock2']='قد تم إغلاقه هذه التذكرة، لا يمكنك الرد.';
$hesklang['nsfo']='لم يتم العثور على المقالات(المواد) ذات علاقة.';
$hesklang['elocked']='هذه التذكرة قد أغلقت او حذفت ';
$hesklang['nti']='+ تذكرة جديدة';
$hesklang['nti2']='إدراج تذكرة جديدة';
$hesklang['nti3']='استخدام هذا النموذج لإنشاء تذكرة جديدة في اسم العميل. أدخل <i> العميل </i> المعلومات في شكل (اسم العميل، والبريد الإلكتروني العميل، ...) وليس اسمك!
سيتم إنشاء تذكرة كأنه قام بتقديمها  العميل .';
$hesklang['addop']='خيارات';
$hesklang['seno']='إرسال إشعار بالبريد الإلكتروني للعميل';
$hesklang['otas']='عرض التذكرة بعد تقديمها (بعد ارسالها )';
$hesklang['notn']='الإشعارات';
$hesklang['nomw']='سيقوم مكتب المساعدة بإرسال إشعار البريد الإلكتروني عندما:';
$hesklang['nwts']='l ستقدم تذكرة جديدة مع المالك l:';
$hesklang['ncrt']='l يتجاوب العميل إلى تذكرة مع المالك l:';
$hesklang['ntam']='l التذكرة المخصصة لي l';
$hesklang['npms']='l يتم إرسال رسالة خاصة لي l';
$hesklang['support_remove']='وهناك الكثير من الوقت والجهد داخلة لتطوير HESK. ودعم HESK عن طريق شراء رخصة التي من شأنها إزالة الروابط الاعتمادات <i> بدعم من مكتب المساعدة البرمجيات HESK </i> من مكتب المساعدة الخاص بك';
$hesklang['ycvtao']='لا يسمح لك بمشاهدة التذاكر المخصصة للآخرين';
$hesklang['password_not_valid']='يجب أن تكون كلمة لا تقل عن 5 أحرف طويلة';
$hesklang['lkbs']='تحميل اقتراحات قاعدة المعرفة  ...';
$hesklang['auto']='(تلقائيا)';

// Added or modified in version 2.3
$hesklang['unknown']='غير معروف';
$hesklang['pcer']='يرجى تصحيح الأخطاء التالية:';
$hesklang['seqid']='رقم التذكرة';
$hesklang['close_action']='علامة  كتم حلها'; // Close ACTION
$hesklang['archived']='الموسومة';
$hesklang['archived2']='التذاكر الموسومة';
$hesklang['add_archive']='وسم هذه التذكرة';
$hesklang['add_archive_quick']='وسم التذاكر المحددة';
$hesklang['remove_archive']='دون وسم (ليست معلمة) هذه التذكرة';
$hesklang['remove_archive_quick']='اختيار التذاكر الغيرموسمه(معلمة)';
$hesklang['added_archive']='تذكرة ذات الكلمات الدلالية';
$hesklang['removed_archive']='تذكرة غير محدد (ليست بوسم)';
$hesklang['added2archive']='تم وسم (تحديد ) تذكرة';
$hesklang['removedfromarchive']='وكانت التذكرة غير محدده (غير موسومة)';
$hesklang['num_tickets_tag']='<b>%d</b> التذاكر محددة (موسومة)';
$hesklang['num_tickets_untag']='<b>%d</b> كانت التذاكر غير محدده - غير موسومة -';
$hesklang['can_add_archive']='يمكن وضع علامة لتذاكر';
$hesklang['disp_only_archived']='التذاكرالموسومة فقط ';
$hesklang['search_only_archived']='التذاكر الموسومة فقط';
$hesklang['critical']=' *الحساسة* ';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='س';
$hesklang['abbr']['month']='ش';
$hesklang['abbr']['week']='أ';
$hesklang['abbr']['day']='يوم';
$hesklang['abbr']['hour']='ساعه';
$hesklang['abbr']['minute']='د';
$hesklang['abbr']['second']='ث';
// END abberviations
$hesklang['cnsm']='لا يمكن أن ترسل رسالة إلى:';
$hesklang['yhbb']='لقد تم تأمين النظام  %s لدقائق بسبب الكثير من الإخفاقات لتسجيل الدخول.';
$hesklang['pwdst']='مدى قوة كلمة المرور';
$hesklang['tid_mail']='لا تقلق! أدخل بريدك <b> عنوان البريد الإلكتروني </b> و سوف نرسل لك  المعرف ID الخاص بك على الفور:';
$hesklang['rem_email']='تذكر عنوان بريدي الإلكتروني';
$hesklang['eytid']='أدخل تذكرة التتبع المعرف ID  .';
$hesklang['enmdb']='عنوان البريد الإلكتروني الذي أدخلته لا يتطابق مع إحدى التذاكر  في قاعدة البيانات لهذا المعرف ID .';
$hesklang['confemail']='تأكيد البريد الإلكتروني';
$hesklang['confemail2']='رجاء قم بتأكيد بريدك الالكتروني';
$hesklang['confemaile']='عناوين البريد الإلكتروني الاثنتين ليست متطابقة';
$hesklang['taso3']='المعينة إلى:';
$hesklang['sec_enter']='اكتب الرقم الذي تراه في الصورة أدناه.';
$hesklang['reload']='تحديث الصورة';
$hesklang['verify_q']='SPAM الوقاية من التطفل بإستخدام سؤال :'; // For anti-spam question
$hesklang['verify_i']='SPAM الوقاية من التطفل بإستخدام صورة   :'; // For anti-spam image (captcha)
$hesklang['admin_login']='تسجيل الدخول الموظفين';
$hesklang['vrfy']='اجتاز الاختبار ';
$hesklang['last_update']='تحديث';
$hesklang['cot']='لا توجه التذاكر الحساسة على الجزء العلوي';
$hesklang['def']='جعل هذه طريقة عرض افتراضية الخاص بي';
$hesklang['gbou']='على هذه التذاكر  <b>غير المعينة</b>:';
$hesklang['gbom']='تذاكر المخصصة  <b>لي </b>:';
$hesklang['gboo']='تذاكر المخصصة لـ <b>%s</b>:';
$hesklang['select']=' - - انقر للإختيار - - ';
$hesklang['chngstatus']='تغير الحالة إلى';
$hesklang['perat']='%s في جميع التذاكر'; // will change to "23% of all tickets"
$hesklang['viewart']='عرض هذا المقال';
$hesklang['chdp']='الرجاء قم بتغيير كلمة المرور الافتراضية الخاصة بك  <a href="profile.php">الملف الشخصي</a> صفحة!';
$hesklang['chdp2']='تغيير كلمة المرور الخاصة بك، أنك تستخدم واحد افتراضي!';
$hesklang['security']='الحماية-أمن -';
$hesklang['kb_i_art']='مادة/ مقالة جديدة';
$hesklang['kb_i_art2']='إدراج المادة / المقالة';
$hesklang['kb_i_cat']='فئة جديدة';
$hesklang['kb_i_cat2']='إدراج الفئة';
$hesklang['gopr']='عرض قاعدة المعرفة';
$hesklang['kbstruct']='بنية قاعدة المعرفة';
$hesklang['cancel']='الغاء';
$hesklang['sh']='إخفاء رسالة';
$hesklang['goodkb']='كيفية كتابة مقالات جيدة لقاعدة المعرفة؟';
$hesklang['catset']='إعدادات فئة ';
$hesklang['inpr']='اختر أولوية جديدة';
$hesklang['incat']='اختر فئة جديدة';
$hesklang['instat']='اختر الحالة الجديدة';
$hesklang['tsst']='تم تعيين حالة التذكرة الى  %s';
$hesklang['aass']='تعيين التذاكر التلقائية ';
$hesklang['aaon']='تعيين التذاكر التلقائية مفعلة    (انقر للتعطيل)';
$hesklang['aaoff']=' تعيين التذاكر  التلقائية معطلة (انقر للتفعيل )';
$hesklang['uaaon']='تم تمكين التلقائية وتعيينها للمستخدم بالإختيار';
$hesklang['uaaoff']='تم تعطيل التلقائية وتعيينها للمستخدم بالإختيار';
$hesklang['taasy']=' هذه التذكرة التلقائية المخصصة لك';
$hesklang['can_view_unassigned']='يمكن عرض التذاكر غير المخصصة';
$hesklang['ycovtay']='يمكنك عرض التذاكر المخصصة لك فقط';
$hesklang['in_progress']='متقدم';
$hesklang['on_hold']='قيد الإنتظار';
$hesklang['import_kb']='استيراد هذه التذكرة في مقال لقاعدة المعرفة';
$hesklang['import']='كنت تستورد <i> تذكرة خاصة </i> إلى <i> المقال / المادة عامة </i>. <br /> <br /> وتأكد من حذف أية معلومات خاصة أو حساسة من المقال / المادة الموضوع والرسالة!';
$hesklang['tab_1']='عامة';
$hesklang['tab_2']='مكتب المساعدة';
$hesklang['tab_3']='قاعدة المعرفة';
$hesklang['tab_4']='الحقول المخصصة';
$hesklang['tab_5']='متفرقات';
$hesklang['disable']='تعطيل';
$hesklang['dat']='تاريخ &amp; وقت ';
$hesklang['lgs']='اللغة';
$hesklang['onc']='تشغيل  - العملاء';
$hesklang['ons']='تشغيل - الكل';
$hesklang['viewvtic']='عرض تذاكر ';
$hesklang['reqetv']='يتطلب بريد الكتروني لعرض تذكرة';
$hesklang['banlim']='حدود محاولات الدخول ';
$hesklang['banmin']='توقيت الحظر المفروض (دقيقة)';
$hesklang['subnot']='إرسال إشعار';
$hesklang['subnot2']='مشاهدة اشعار للعملاء المرسلين تذاكر';
$hesklang['eseqid']='متتابعة المعرفات';
$hesklang['sconfe']='تأكيد عنوان البريد الإلكتروني';
$hesklang['saass']='تعيين تذاكر تلقائية ';
$hesklang['swyse']='WYSIWYG محرر';
$hesklang['hrts']='قيم HESK';
$hesklang['hrts2']='عرض قيم الرابط النصي هذا في لوحة الادارة';
$hesklang['emlpipe']='Email القنوات';
$hesklang['emlsend']='Email ارسال';
$hesklang['emlsend2']='ارسال البريد بإستخدام';
$hesklang['phpmail']='PHP بريد ()';
$hesklang['smtp']='SMTP الخادم';
$hesklang['smtph']='SMTP المضيف ';
$hesklang['smtpp']='SMTP المنفذ';
$hesklang['smtpu']='SMTP اسم المستخدم ';
$hesklang['smtpw']='SMTP الرقم السري';
$hesklang['smtpt']='SMTP نفذ الوقت';
$hesklang['other']='أخرى';
$hesklang['features']='الميزات';
$hesklang['can_view_online']='يمكن عرض الموظفين المتصلين';
$hesklang['online']='متصل';
$hesklang['offline']='غير متصل';
$hesklang['onlinep']='المستخدمين المتصلين حاليا'; // For display
$hesklang['sonline']='المستخدمين المتصلين الان '; // For settings page
$hesklang['sonline2']='عرض المستخدمين المتصلين. الحد (دقيقة):'; // For settings page
$hesklang['gb']='المجموعة بواسطة';
$hesklang['dg']='لا تقم بمجموعة';
$hesklang['err_dpi']='قاعدة البيانات %s لا يحتوي على كافة HESK الجداول مع البادئة %s, لا توجد تغييرات محفوظة.';
$hesklang['err_dpi2']='تعذر العثور على الجداول';
$hesklang['sme']='SMTP خطاء';
$hesklang['scl']='SMTP سجل الاتصال';
$hesklang['dnl']='تحميل';
$hesklang['dela']='حذف هذا المرفق';
$hesklang['pda']='هل تريد حذف هذا المرفق بشكل دائم؟';
$hesklang['mopt']='المزيد من الخيارات';
$hesklang['lopt']='خيارات أقل';
$hesklang['meml']='رسائل البريد الإلكتروني متعددة';
$hesklang['meml2']='السماح للعملاء بالدخول إلى الرسائل الإلكترونية باتصالات متعددة';


// Added or modified in version 2.4
$hesklang['catd']='( تحذف فئة )';
$hesklang['noopen']='لا تذاكر مفتوحة وجدت من أجل عنوان البريد الالكتروني هذا.';
$hesklang['maxopen']='لقد وصلت إلى أقصى قدر من التذاكر المفتوحة (%d of %d). الرجاء الانتظار حتى يتم حل التذاكر الموجودة قبل فتح تذاكر جديدة.';
$hesklang['ntnote']='l يضيف أحدهم مذكرة للتذكرة المخصصة لي l';
$hesklang['cat_public']='هذه الفئة عامة  (انقر لجعلها خاصة)';
$hesklang['cat_private']='هذه الفئة خاصة (انقر لجعلها عامة)';
$hesklang['cat_aa']='تعيين تذاكر تلقائية لهذه الفئة ';
$hesklang['cat_type']='جعل هذه الفئة خاصة (الموظفين فقط يمكنهم  التحديد).';
$hesklang['caaon']='تمكين التعيين التلقائي للفئة المحددة';
$hesklang['caaoff']='تعطيل التعيين التلقائي للفئة المحددة';
$hesklang['cpub']='نوع الفئة تغيرت إلى العامة';
$hesklang['cpriv']='نوع الفئة تغيرت إلى خـاص';
$hesklang['cpric']='لا يمكن للعملاء اختيار الفئات الخاصة، فقط يمكن للموظفين!';
$hesklang['user_aa']='تعيين تذاكر تلقائية لهذا المستخدم ';
$hesklang['attach_size']='اقصى حجم الملف المرفق ';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='بايت ';
$hesklang['kilobytes']='كيلو بايت ';
$hesklang['megabytes']='ميجا بايت ';
$hesklang['gigabytes']='غيغا بايت';
$hesklang['smtpssl']='SSL بروتوكول ';
$hesklang['smtptls']='TLS بروتوكول ';
$hesklang['oo']='مفتوحة فقط';
$hesklang['ool']='قائمة التذاكر المفتوحة فقط في &quot;نسيت  التتبع ID&quot; البريد';
$hesklang['mop']='الحد الأقصى للتذاكر المفتوحة';
$hesklang['rord']='رد الطلب ';
$hesklang['newbot']='الردود الأحدث في الاسفل ';
$hesklang['newtop']='الردودالأحدث في الأعلى ';
$hesklang['ford']='نموذج الرد ';
$hesklang['formbot']='عرض النموذج في أسفل';
$hesklang['formtop']='عرض النموذج في أعلى';
$hesklang['mysqlv']='إصدار MYSQL';
$hesklang['phpv']='إصدار PHP';
$hesklang['csrt']='الوقت الحالي HESK:';
$hesklang['listp']='قائمة المقالات / المواد الخاصة ';
$hesklang['listd']='قائمة مسودات المقالة / المادة ';
$hesklang['artp']='المقالات / المواد الخاصة';
$hesklang['artd']='مسودات المقالة';
$hesklang['kb_no_part']='لا توجد مقالات خاصة في قاعدة المعرفة.';
$hesklang['kb_no_dart']='لا مسودة مقالات في قاعدة المعرفة ';
$hesklang['attpri']='أنك لا تملك تصريح الوصول إلى هذا المرفق.';
$hesklang['can_merge_tickets']='دمج التذاكر';
$hesklang['mer_selected']='دمج التذاكر المحددة';
$hesklang['merged']='وقد تم دمج التذاكر المحددة في تذكرة واحدة.';
$hesklang['merge_err']='توجد مشكلة في دمج تذاكر:';
$hesklang['merr1']='اختار تذكرتين  على الاقل.';
$hesklang['merr2']='لم يتم العثور على تذكرة الهدف.';
$hesklang['merr3']='تذكرة في فئة لم يكن لديك الوصول إليها.';
$hesklang['tme']='وقد اندمجت ٪ الصورة التذكرة مع هذه التذكرة (%s).';
$hesklang['tme1']='وقد تم دمج التذكرة مع تذكرة %s';
$hesklang['tme2']='للوصول الى التذكرة  %s ادخل عنوان البريد الإلكتروني المقترن بهذه التذكرة .';
$hesklang['eyou']='استخدام صفحة الملف الشخصي لتعديل الإعدادات الخاصة بك.';
$hesklang['npea']='أنت لا تملك الصلاحيات لتعديل هذا المستخدم.';
$hesklang['duplicate_user']='المستخدم مع اسم المستخدم هذا موجود بالفعل، قم بإختيار اسم مستخدم مختلف.';
$hesklang['kw']='الكلمات المفتاحية';
$hesklang['kw1']='(اختياري - منفصلة باستخدام مسافة، الفاصلة أو سطر جديد)';
$hesklang['type_not_allowed']='الملفات التي تنتهي  <b>%s</b> ليست مقبولة (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='العميل لم يقرأ هذا الرد حتى الأن.';
$hesklang['sticky']='جعل هذا المقال  &quot;مثبت / لزج &quot;';
$hesklang['stickyon']='تغيير المقال الى  &quot;مثبته / لزج &quot;';
$hesklang['stickyoff']='تغير المقال الى  &quot;عادي &quot;';
$hesklang['ason']='علامة المقال مثل  &quot;مثبته /لزجة&quot;';
$hesklang['asoff']='علامة المقال مثل  &quot;عادي&quot;';
$hesklang['ts']='عملت بوقت';
$hesklang['start']='بداية / توقف';
$hesklang['reset']='إعادة ضبط';
$hesklang['save']='حفظ';
$hesklang['hh']='ساعات';
$hesklang['mm']='دقائق';
$hesklang['ss']='ثواني';
$hesklang['thist']='تاريخ/سجل تذكرة';
$hesklang['twu']='عملت في الوقت تم تحديث التذاكر.';
$hesklang['autoss']='بدء الموقت تلقائيا عند فتح تذكرة';
$hesklang['ful']='حدود تحميل الملف';
$hesklang['ufl']='تستطيع تحميل الملفات التي تنتهي بـ :';
$hesklang['nat']='الحد الأقصى لعدد المرفقات:';
$hesklang['mfs']='الحد الأقصى لحجم كل مرفق:';
$hesklang['lps']='تم حفظ اللغة المفضلة';
$hesklang['sav']='عرض عدد المشاهدات المقال';
$hesklang['sad']='مشاهدة تاريخ المقال';
$hesklang['epd']='[HESK] قنوات البريد معطلة من الاعدادات';
$hesklang['pfd']='[HESK] الجلب معطل من اعدادت POP3';
$hesklang['pem']='[قنوات ناقل البريد]'; // Default subject of piped tickets without subject
$hesklang['pde']='[العميل]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='البريد';
$hesklang['pop3']='POP3 جلب ';
$hesklang['pop3h']='POP3 المضيف';
$hesklang['pop3p']='POP3 منفذ';
$hesklang['pop3tls']='بروتوكول TLS';
$hesklang['pop3u']='POP3 اسم المستخدم';
$hesklang['pop3w']='POP3 الرقم السري';
$hesklang['pop3e']='POP3 خطاء';
$hesklang['pop3log']='سجل اتصال POP3';
$hesklang['mysqltest']='اختبار اتصال المايسكول MYSQL';
$hesklang['smtptest']='اختبار اتصال SMTP';
$hesklang['pop3test']='اختبار اتصال POP3';
$hesklang['contest']='اختبار الاتصال وهذا يمكن أن يستغرق بعض الوقت ...';
$hesklang['conok']='اتصال ناجح!';
$hesklang['conokn']='لكن ,  اذا الخادم يطلب اسم مستخدم وكلمة مرور للبريد لن يتم الارسال !';
$hesklang['saving']='جار حفظ الإعدادات، يرجى الانتظار ...';
$hesklang['sns']='تم حفظ الإعدادات، ولكن تم تعطيل بعض الوظائف بسبب التجارب الفاشلة.';
$hesklang['loops']='حلقات و تكرار البريد الإلكتروني';
$hesklang['looph']='الحد الاقصى للمشاهدات';
$hesklang['loopt']='الإطار الزمني';
$hesklang['didum']='هل تقصد هذا البريد  %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='نعم، إصلاح ذلك';
$hesklang['nole']='لا، اتركه';
$hesklang['sconfe2']='اظهار &quot;حقل تأكيد البريد الالكترونيl&quot; على تقديم نموذج تذكرة';
$hesklang['oln']='الاسم القديم:';
$hesklang['nen']='الاسم الجديد :';
$hesklang['use_form_below']='<i>استخدام هذا النموذج لتقديم طلب الدعم. الحقول المشار عليها مهمة </i>';
$hesklang['esf']='لا يمكن أن ترسل إشعارات البريد الإلكتروني.';
$hesklang['qrr']='(الرد المقتبس حذفت)';
$hesklang['remqr']='شريط اقتباس الرد ';
$hesklang['remqr2']='حذف الرد المقتبس من رسائل البريد الإلكتروني العملاء';
$hesklang['suge']='الكشف عن الأخطاء المطبعية في البريد الإلكتروني';
$hesklang['epro']='مزودي خدمات البريد الإلكتروني';
$hesklang['email_noreply']='&quot;من:&quot; بريد الكتروني';
$hesklang['email_name']='&quot;من:&quot; اسم';
$hesklang['vscl']='حدود تهيئة الخادم';
$hesklang['fnuscphp']='فشل تحميل الملف، حاول مع ملف أصغر أو بدون  ارفاق ملف.';
$hesklang['redv']='إعادة تعيين العرض الافتراضي';
$hesklang['fatte1']='ضبط مرفقاتك  &quot;العدد لكل عملية&quot; أكبر مما يسمح به الخادم!';
$hesklang['fatte2']='الحد الأقصى لحجم الملف المرفق المسموح لك  أكبر مما يسمح الخادم!';
$hesklang['fatte3']='لا يسمح الخادم على ردودك فهي كبيرة بما فيه الكفاية، ومحاولة تقليل عدد المرفقات أو حجم الملفات المسموح بها!';
$hesklang['embed']='الملفات المضمنة';
$hesklang['embed2']='حفظ الملفات المضمنة كمرفقات';
$hesklang['emrem']='(الصورة أزيلت)';
$hesklang['hdemo']='(DEMOمخبأة في التجريبي)';
$hesklang['ddemo']='DEMOعذرا، أنه تم تعطيل هذه الوظيفة في الوضع التجريبي!';
$hesklang['sdemo']='DEMOحفظ التغييرات قد تم تعطيله في الوضع التجريبي';
$hesklang['hud']='HESK محدث حتى الأن';
$hesklang['hnw']='التحديث متاح';
$hesklang['getup']='تحديث HESK';
$hesklang['updates']='تحديثات';
$hesklang['updates2']='تحقق من وجود تحديثات تلقائيا HESK.';


// Added or modified in version 2.5.0
$hesklang['emp']=' PHP الخاص بكم غير مفعل لدعم المايسكول MYSQL  (الإرشاد mysqli المطلوبة)';
$hesklang['attdel']='تم حذف هذا الملف من الخادم وأنه لم يعد متوفرا للتحميل';
$hesklang['cannot_move_tmp']='لا يمكن نقل الملف إلى مجلد المرفقات';
$hesklang['dsen']='لا ترسل إشعار بالبريد الإلكتروني هذا الرد للعميل';
$hesklang['attrem']='* تم إزالة بعض الملفات المرفقة *';
$hesklang['attnum']='اقصى عدد وصلت: %s'; // %s will show attachment name
$hesklang['attsiz']='ملف كبير جدا: %s'; // %s will show attachment name
$hesklang['atttyp']='النوع غير مسموح به: %s'; // %s will show attachment name
$hesklang['adf']='مجلد مشرف الأدارة (الأدمن)';
$hesklang['atf']='مجلد المرفقات';
$hesklang['err_adf']='مجلد مشرف الادارة (الأدمن) المحدد (%s) غير موجود !'; // %s will show folder name
$hesklang['err_atf']='مجلد الملفات المرفقة المحدد  (%s) غير موجود !'; // %s will show folder name
$hesklang['err_atr']='مجلد الملفات المرفقة المحدد   (%s) غير قابل للكتابة !'; // %s will show folder name
$hesklang['fatt']='الملفات المرفقة لهذه الرسالة:';
$hesklang['wrepo']='يرجى كتابة الرد بعد إعادة فتح التذكرة.';
$hesklang['ktool']='&raquo; أدوات المعرفة';
$hesklang['uac']='التحقق وتحديث من عدد فئة المقال';
$hesklang['acv']='تم التحقق من عدد المقال';
$hesklang['xyz']='عددا من المقالات العامة والخاصة، و رسمها في الفئة.';
$hesklang['reports_tab']='جولة التقارير '; // Tab title
$hesklang['crt']='نوع التقرير';
$hesklang['can_run_reports']='يمكن تشغيل التقارير (الخاصة)';
$hesklang['can_run_reports_full']='يمكن تشغيل التقارير (كل)';
$hesklang['can_export']='يمكن تصدير التذاكر';
$hesklang['roo']='<i>(تدرج التذاكر فقط المخصصة لك في التقرير)</i>';
$hesklang['shu']='روابط قصيرة';
$hesklang['export']='تصديرالتذاكر'; // Tab title
$hesklang['export_btn']='تذاكرالتصدير'; // Button title
$hesklang['export_intro']='هذه الأداة تسمح لك بتصدير التذاكر في جدول بيانات بصيغة  XML التي يمكن فتحها في برنامج Excel.';
$hesklang['stte']='حدد تذاكر لتصدير';
$hesklang['dtrg']='نطاق التاريخ';
$hesklang['sequentially']='بالتتابع'; // Order tickets: Sequentially
$hesklang['ede']='لا يمكن إنشاء دليل التصدير، يرجى بإنشاء مجلد باسم يدويا <b>تصدير</b> داخل مجلد ملفاتك المرفقة وتأكد من أنه تكون قابلة للكتابة بواسطة PHP (on Linux CHMOD it to 777 - rwxrwxrwx).';
$hesklang['eef']='لا يمكن إنشاء ملف التصدير، لا تملك تصريح  إذن على الكتابة داخل دليل  التصدير.';
$hesklang['inite']='تهيئة التصدير';
$hesklang['gXML']='توليد ملف XML';
$hesklang['nrow']='عدد الصفوف تصدير: %d'; // %d will show number of rows exported
$hesklang['cZIP']='ضغط الملف إلى أرشيف مضغوط';
$hesklang['eZIP']='خطأ في إنشاء أرشيف مضغوط';
$hesklang['fZIP']='الانتهاء من ضغط الملف';
$hesklang['pmem']='أقصى استخدام للذاكرة : %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; اضغط هنا لتحميل ملف التصدير EXPORT &laquo;';
$hesklang['n2ex']='لم يتم العثور على تذاكر مطابقة للمعايير البحث الخاصة بك ، لا شيء للتصدير!';
$hesklang['sp']='منع الرسائل الاقتحامية (رسائل السبام)'; // For settings page
$hesklang['sit']='-&gt; نوع الصورة';
$hesklang['sis']='صورة بسيطة';
$hesklang['pop3keep']='احتفظ بنسخة';
$hesklang['err_dbconn']='تعذر الاتصال بقاعدة بيانات MySQL باستخدام نفس المعلومات المضمنة !';
$hesklang['s_inle']='باختبار مجلد اللغة للغات المعتمدة. يتم تثبيت فقط اللغات التي تمرر بكافة الاختبارات بشكل صحيح.';
$hesklang['ask']='ابحث عن مساعدة:';
$hesklang['beta']='(اختبار النسخه)';
$hesklang['maxpost']='انت على الارجح حاولت تقديم بيانات أكثر من ما يقبل هذا الخادم.<br/><br/>من فضلك حاول تقديم النموذج مرة أخرى بمرفقات أصغر أو من دون مرفق.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | انتقلت إلى فئة   %s   بواسطة   %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | المحصصة لـ %s بواسطة  %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | أغلقت بواسطة  %s</li>';
$hesklang['thist4']='<li class="smaller">%s | فتحت بواسطة  %s</li>';
$hesklang['thist5']='<li class="smaller">%s | مقفلة بواسطة   %s</li>';
$hesklang['thist6']='<li class="smaller">%s | غير مقفلة بواسطة  %s</li>';
$hesklang['thist7']='<li class="smaller">%s | تذكرة تم إنشاؤها بواسطة %s</li>';
$hesklang['thist8']='<li class="smaller">%s | تغيير الأولوية ل %s عن طريق  %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | تغيير الحالة ل %s عن طريق  %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | تعيين تلقائيا إلى %s</li>';
$hesklang['thist11']='<li class="smaller">%s | قدمت عن طريق قنوات </li>';
$hesklang['thist12']='<li class="smaller">%s | المرفق %s انحذف بواسطة %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | أدمجت مع تذكرة %s عن طريق  %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | تم تحديث وقت العمل  %s عن طريق %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | مقدمة من  %s</li>';
$hesklang['thist16']='<li class="smaller">%s | الجلب مقدمة من POP3 </li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | مقدمة من %s</li>';
$hesklang['revision2']='<li class="smaller">%s | معدلة بواسطة  %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='أحصل على التحدي البصري';
$hesklang['audio_challenge']='الحصول على تحدى الصوت';
$hesklang['refresh_btn']='أحصل على تحديا جديدا';
$hesklang['instructions_visual']='اكتب الكلمتين :';
$hesklang['instructions_context']='اكتب الكلمات التي في المربعات: ';
$hesklang['instructions_audio']='أكتب ما تسمعه:';
$hesklang['help_btn']='مساعدة';
$hesklang['play_again']='تشغيل الصوت مرة أخرى';
$hesklang['cant_hear_this']='تحميل الصوت بـ MP3';
$hesklang['incorrect_try_again']='غير صحيح , المحاولة مرة أخرى';
$hesklang['image_alt_text']='اختبار صورة التحدي';
$hesklang['recaptcha_error']='إجابة سؤال السبام غير صحيحة , الرجاء المحاولة مرة أخرى';


// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='تعلم التذكرة المتمة';


// Added or modified in version 2.6.0
$hesklang['ms01']='يناير / كانون الثاني';
$hesklang['ms02']='فبراير / شباط';
$hesklang['ms03']='مارس / آذار';
$hesklang['ms04']='أبريل / نسيان';
$hesklang['ms05']='مايو / أيار';
$hesklang['ms06']='يونيو / حزيران ';
$hesklang['ms07']='يوليو / تموز ';
$hesklang['ms08']='أغسطس / آب';
$hesklang['ms09']='سبتمبر / أيلول';
$hesklang['ms10']='اكتوبر /تشرين الأول';
$hesklang['ms11']='نوفمبر / تشرين الثاني';
$hesklang['ms12']='ديسمبر/كانون الأول';
$hesklang['sdf']='صيغة التاريخ المقدمة';
$hesklang['lcf']='تحديثها بصيغة التاريخ';
$hesklang['lcf0']='وصفه بإختصار';
$hesklang['lcf1']='تاريخ و وقت';
$hesklang['lcf2']='HESK نمط';
$hesklang['ticket_tpl']='قوالب التذكرة';
$hesklang['can_man_ticket_tpl']='أذونات إدارة قوالب تذكرة'; // Permission title
$hesklang['ticket_tpl_man']='إدارة قوالب تذكرة'; // Page/link title
$hesklang['ticket_tpl_intro']='إنشاء وتعديل قوالب تذكرة التي يمكنك استخدامها لتقديم تذاكر جديدة بسرعة من واجهة الادارة.';
$hesklang['no_ticket_tpl']='لا قوالب تذكرة';
$hesklang['ticket_tpl_title']='عنوان';
$hesklang['delete_tpl']='هل أنت متأكد أنك تريد حذف هذا القالب؟';
$hesklang['new_ticket_tpl']='إضافة أو تعديل قالب تذكرة';
$hesklang['ticket_tpl_add']='إنشاء قالب تذكرة جديد';
$hesklang['ticket_tpl_edit']='تعديل قالب تذكرة مختارة';
$hesklang['save_ticket_tpl']='حفظ قالب التذكرة';
$hesklang['ticket_tpl_saved']='تم حفظ قالب التذكرة لاستخدامها في المستقبل';
$hesklang['ticket_tpl_removed']='تمت إزالة قالب التذكرة المختارة من قاعدة البيانات';
$hesklang['ticket_tpl_not_found']='لم يتم العثور على قالب التذكرة';
$hesklang['sel_ticket_tpl']='حدد قالب التذكرة التي ترغب في تعديلها';
$hesklang['ent_ticket_tpl_title']='الرجاء ادخل عنوان القالب';
$hesklang['ent_ticket_tpl_msg']='الرجاء كتابة قالب الرسالة';
$hesklang['ticket_tpl_id']='قالب تذكرة المعرف مفقودة';
$hesklang['select_ticket_tpl']='تحديد قالب التذكرة';
$hesklang['list_tickets_cat']='قائمة جميع التذاكر في هذه الفئة';
$hesklang['def_msg']='[لا توجد رسالة]';
$hesklang['emlreqmsg']='تتطلب رسالة';
$hesklang['emlreqmsg2']=' تجاهل  ( الموارد / المجلوبه )من الايميلات التي دون رسائل ';
$hesklang['relart']='مقالات ذات صلة'; // Title of related articles box
$hesklang['s_relart']='المواد ذات الصلة'; // On settings page
$hesklang['tab_7']='قائمة التذكرة';
$hesklang['fitl']='الحقول الموجودة في قائمة التذكرة';
$hesklang['submitted']='قدمت';
$hesklang['clickemail']='عرض';
$hesklang['set_pri_to']='تحدد الأولوية إلى:'; // Action below the ticket list
$hesklang['pri_set_to']='تم تعيين الأولوية إلى:';
$hesklang['cat_pri']='وسوف تستخدم هذه الفئة الأولوية عندما لا يسمح  للعملاء بتحديد الأولويات ويقدم تذكرة من واجهة العملاء.';
$hesklang['cat_pri_info']='يسمح للعملاء الخاص بك بتحديد الأولويات، لذلك سيتم تجاهل التصنيف الأولوية.<br /><br />لاستخدام التصنيف الأولوية بدلا من ذلك، قم بإيقاف تشغيل الميزة التالية في إعدادات HESK:';
$hesklang['def_pri']='فئة او تصنيف الأولوية :';
$hesklang['ch_cat_pri']='تعيين الأولوية التصنيف';
$hesklang['cat_pri_ch']='تم تعيين فئة الأولوية إلى:';
$hesklang['err_dbversion']='اصدار الـ mysql ــ قديم جدا'; // %s will be replaced with MySQL version
$hesklang['signature_max']='التوقيع (بحد أقصى 1000 حرف)';
$hesklang['signature_long']='توقيع المستخدم أطول مما يجب! يرجى الحد من التوقيع إلى 1000 حرف';
$hesklang['ip_whois']='IP من هوية';
$hesklang['ednote']='تحرير رسالة الملاحظة';
$hesklang['ednote2']='جفظ رسالة الملاحظة ';
$hesklang['perm_deny']='تم رفض الإذن';
$hesklang['mis_note']='رقم المعرف مفقود';
$hesklang['no_note']='ملاحظة مع هذا الرقم لم يتم العثور على';
$hesklang['sacl']='الحفظ والاستمرار في وقت لاحق';
$hesklang['reply_saved']='تم حفظ رسالة الرد في وقت لاحق.';
$hesklang['submit_as']='بتقديم على النحو التالي:';
$hesklang['sasc']='إرسال كـ رد  للعملاء';
$hesklang['creb']='رد العملاء ادخلت  عن طريق:';
$hesklang['show_select']='عرض &quot;اضغط للإختيار&quot; كما الاختيار الافتراضي';
// Settings
$hesklang['mms']='وضع الصيانة';
$hesklang['mmd']='تمكين وضع الصيانة';
// Customer notice
$hesklang['mm1']='الصيانة جارية';
$hesklang['mm2']='من أجل إجراء صيانة مجدولة ، تم اغلاق  مكاتب المساعدة  مؤقتا.';
$hesklang['mm3']='نعتذر عن أي إزعاج، ونطلب منكم  إعادة المحاولة في وقت لاحق.';
// Staff notice
$hesklang['mma1']='وضع الصيانة نشط!';
$hesklang['mma2']='العملاء ليسوا قادرين على استخدام مكتب المساعدة.';
$hesklang['tools']='أدوات';
$hesklang['banemail']='رسائل البريد الإلكتروني المحظورة';
$hesklang['banemail_intro']='منع عناوين البريد الإلكتروني معينة من تقديم تذاكر لمكتب المساعدة الخاص بك.';
$hesklang['no_banemails']='<i>لم يتم حظر أي رسائل البريد الإلكتروني.</i>';
$hesklang['eperm']='حظر البريد الإلكتروني الدائم:';
$hesklang['bananemail']='لحظر عنوان البريد الإلكتروني ';
$hesklang['savebanemail']='حظر هذا البريد الإلكتروني';
$hesklang['enterbanemail']='أدخل عنوان البريد الإلكتروني الذي ترغب في حظر';
$hesklang['validbanemail']='أدخل عنوان بريد إلكتروني صالح (<i>john.doe@domain.com</i>) أو عن طريق بريد النطاق البريد (<i>@domain.com</i>)';
$hesklang['email_banned']='عنوان البريد الإلكتروني <i>%s</i> تم حظره ,  وسوف يقوم  HESK لم يعد يقبل تذاكر من هذا العنوان.'; // %s will be replaced with email
$hesklang['emailbanexists']='عنوان البريد الإلكتروني <i>%s</i> محظور بالفعل.'; // %s will be replaced with email
$hesklang['email_unbanned']='حذف حظر البريد الإلكتروني';
$hesklang['banby']='تم الحظر من قبل ';
$hesklang['delban']='حذف الحظر';
$hesklang['delban_confirm']='حذف هذا الحظر؟';
$hesklang['baned_e']='لقد منعت من تقديم تذاكر الدعم الجديدة.';
$hesklang['baned_ip']='لقد منعت من هذا قسم المساعدة';
$hesklang['can_ban_emails']='يمكن حظر رسائل البريد الإلكتروني';
$hesklang['can_unban_emails']='يمكن رفع الحظر رسائل البريد الإلكتروني (يتيح يستطيع بحظر رسائل البريد الإلكتروني)';
$hesklang['eisban']='محظور عنوان البريد الإلكتروني هذا.';
$hesklang['click_unban']='انقر هنا لرفع الحظر.';
$hesklang['banip']='l IPs المحظورةl';
$hesklang['banip_intro']='والزائرين من عناوين دائم المحظورة لن تكون قادرة على عرض أو تقديم تذاكر والدخول إلى مكتب المساعدة.';
$hesklang['ipperm']='فرض حظر دائم لـ ip:';
$hesklang['iptemp']='فشل تسجيل الحظر';
$hesklang['savebanip']='حظر هذا IP';
$hesklang['no_banips']='<i>لا يوجد ips يتم حظرها</i>';
$hesklang['bananip']='لحظر عنوان ip';
$hesklang['banex']='الأمثلة على ذلك:';
$hesklang['iprange']='نطاق ip';
$hesklang['savebanip']='حظر هذا الــ IP';
$hesklang['ippermban']='حظر هذا الــ IP بشكل دائم';
$hesklang['enterbanip']='أدخل عنوان IP أو النطاق الذي ترغب في حظره.';
$hesklang['validbanip']='إدخال عنوان IP صالح أو نطاق IP';
$hesklang['ip_banned']='عنوان IP <i>%s</i> تم حظره وسيقوم HESK بعدم استقبال تذاكر من هذا العنوان IP.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='نطاق IP <i>%s</i> تم حظره وسيقوم HESK بعدم تقبل تذاكر من هذا النطاق IP.'; // %s will be replaced with ip
$hesklang['ipbanexists']='عنوان IP <i>%s</i> محظور بالفعل.'; // %s will be replaced with ip
$hesklang['iprbanexists']='نطاق IP <i>%s</i> محظور بالفعل.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='حذف حظر IP ';
$hesklang['ip_tempun']='حظر IP مؤقت  (حذفه )';
$hesklang['can_ban_ips']='برفع  حظر آي بي إس (ips)';
$hesklang['can_unban_ips']='يمكن رفع الحظر IPS (بإمكانك برفع  حظر ips جميعها )';
$hesklang['ipisban']='وهذا عنوان IP محظور.';
$hesklang['m2e']='تنتهي الصلاحية خلال (دقيقة)';
$hesklang['info']='معلومات';
$hesklang['sm_title']='رسائل خدمة';
$hesklang['sm_intro']='عرض رسالة الخدمة في منطقة العميل، على سبيل المثال لإعلامهم حول المشكلات المعروفة وأنباء هامة.';
$hesklang['can_service_msg']='تعديل رسالة الخدمة';
$hesklang['new_sm']='رسالة خدمة جديدة';
$hesklang['edit_sm']='تحرير رسالة الخدمة ';
$hesklang['ex_sm']='خدمة الرسائل موجودة';
$hesklang['sm_author']='مؤلف';
$hesklang['sm_type']='نوع';
$hesklang['sm_published']='نشرت';
$hesklang['sm_draft']='مسودة';
$hesklang['sm_style']='أسلوب أو طريقة';
$hesklang['sm_none']='لا شيء';
$hesklang['sm_success']='نجاح';
$hesklang['sm_info']='معلومات';
$hesklang['sm_notice']='إشعار';
$hesklang['sm_error']='خطأ';
$hesklang['sm_save']='حفظ رسائل الخدمة';
$hesklang['sm_preview']='معاينة رسائل الخدمة ';
$hesklang['sm_mtitle']='عنوان';
$hesklang['sm_msg']='رسالة';
$hesklang['sm_e_title']='أدخل عنوان لرسالة الخدمة';
$hesklang['sm_e_msg']='ادخل رسالة الخدمة';
$hesklang['sm_e_id']=' معرف الرسالة مفقود';
$hesklang['sm_added']='تمت إضافة رسالة الخدمة الجديدة';
$hesklang['sm_deleted']='رسائل الخدمة حذفت';
$hesklang['sm_not_found']='عدم وجود  رسائل الخدمة ';
$hesklang['no_sm']='لا رسائل خدمة';
$hesklang['del_sm']='حذف رسالة هذه الخدمة؟';
$hesklang['sm_mdf']='لقد تم حفظ رسائل الخدمة';
$hesklang['sska']='مشاهدة الاقتراحات و المقالات';
$hesklang['taws']='تم اقتراح هذه المواد:';
$hesklang['defaults']='افتراضيات';
$hesklang['pncn']='حدد الخيار إبلاغ العملاء في شكل تذكرة جديدة';
$hesklang['pncr']='حدد الخيار إبلاغ العملاء في شكل الرد تذكرة ';
$hesklang['pssy']='إظهار ما قاعدة المعرفة و المقالات وما تم اقتراحه  للعملاء';
$hesklang['ccct']='قرار العملاء';
$hesklang['custnot']='ابلاغ العملاء عندما';
$hesklang['notnew']='يقدم تذكرة دعم جديدة';
$hesklang['notclo']='يتم وضع علامة لتذكرة دعم التي تم حلها ';
$hesklang['enn']='باستثناء قنوات البريد الإلكتروني  / POP3 إحضار البريد إذا كان الموضوع يحتوي على:';
$hesklang['spamn']='إشعار  (البريد المزعج ) SPAM';
$hesklang['spam_inbox']='<span style="color:red"><b>لا تأكيد بالبريد الإلكتروني؟</b><br />أرسلنا رسالة تأكيد إلى عنوان البريد الإلكتروني الخاص بك. إذا كنت لا تتلقى الرسالة في غضون بضع دقائق، الرجاء التحقق من  بريد junk  السائبة أو مجلدات البريد المزعج. علامة الرسالة كما <b> لا SPAM </ b> لتجنب مشاكل في تلقي المراسلات لدينا في المستقبل.</span>';
$hesklang['s_ekb']='تمكين قاعدة المعرفة';
$hesklang['ekb_n']='<b>NO</b>, تعطيل قاعدة المعرفة';
$hesklang['ekb_y']='<b>YES</b>, تمكين قاعدة المعرفة';
$hesklang['ekb_o']='<b>YES</b>, استخدام HESK بمثابة قاعدة المعرفة فقط (<i>تعطيل مكتب للمساعدة </i>)';
$hesklang['kb_set']='إعدادات قاعدة المعرفة';
$hesklang['kbo1']='أسلوب قاعدة المعرفة فقط';
$hesklang['kbo2']='<br /><br />لا يمكن للزوار تقديم تذاكر دعم جديدة وتؤخذ بالذهاب مباشرة إلى قاعدة المعرفة.';
$hesklang['fpass']='نسيت كلمة السر؟';
$hesklang['passr']='إعادة ضبط كلمة المرور';
$hesklang['passa']='السماح للمستخدمين لإعادة تعيين كلمة المرور (نسيت كلمة المرور ) عبر البريد الإلكتروني';
$hesklang['passe']='أدخل عنوان بريدك الإلكتروني';
$hesklang['passs']='أرسل لي رابط بإعادة تعيين كلمة المرور';
$hesklang['noace']='لم يتم العثور على أي حساب مع هذا البريد الإلكتروني';
$hesklang['pemls']='أرسلنا لك رسالة بالبريد الالكتروني مع تعليمات حول كيفية إعادة ضبط كلمة المرور الخاصة بك';
$hesklang['reset_password']='إعادة ضبط كلمة المرور مكتب المساعدة الخاصة بك '; // Email subject
$hesklang['ehash']='رابط إعادة تعيين كلمة مرور غير صالحة أو منتهية الصلاحية';
$hesklang['ehaip']='عنوان IP خاطئ. قد يكون كلمات السر فقط تتم إعادة تعيينها من عنوان IP التي تطلب اعادة ضبط كلمة السر.';
$hesklang['resim']='<b>إعداد كلمة المرور الجديدة في النموذج التالي!</b>';
$hesklang['permissions']='ضوابط';
$hesklang['atype']='نوع الحساب';
$hesklang['astaff']='.الموظفون.';
$hesklang['oon1']='أرسل لي فقط التذاكر مفتوحة';
$hesklang['oon2']='أرسل لي جميع التذاكر الخاص بي';
$hesklang['anyown']='أي مالك';
$hesklang['pfr']='ثمة مهمة أخرى POP3 جلب ما زالت جارية.';
$hesklang['pjt']='مهلة المهمة';
$hesklang['pjt2']='البداية بعد دقائق';
$hesklang['nkba']='ابحث في قاعدة المعرفة تقتضي ما يكفي من المقالات الفريدة للعمل بشكل صحيح.<br /><br />النظر في إضافة المزيد من المقالات في قاعدة المعرفة لتحسين نتائج البحث وإيحاء المقال.';
$hesklang['saa']='يتم عرض المقالات اللزجة فى أعلى قائمة المقالات';
$hesklang['yhbr']='لقد تم تأمين النظام لـ %s دقيقة بسبب الكثير من الردود على تذكرة.';
$hesklang['sir']='ReCaptcha V1 API (قديم)';
$hesklang['sir2']='ReCaptcha V2 API (موصى به)';
$hesklang['rcpb']='مفتاح الموقع (المفتاح العام)';
$hesklang['rcpv']='المفتاح السري (مفتاح خاص)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='ar';


// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
